body { font: 14px/1.3 verdana, arial, helvetica, sans-serif; }
h1 { font-size:1.3em; }
h2 { font-size:1.2em; }
a:link { color:#33c; } 
a:visited { color:#339; }

/* banner rotator styles */
div#banner_rotator  {
    width:164px; height:50px;
    margin:1em;
    padding:6px;
    background-color:#fff;
    border:1px solid #ddd;
    color:#032071;
}

div#banner_rotator a:link,
div#banner_rotator a:visited, 
div#banner_rotator a:hover {
    color:#0F2F8D;
    text-decoration:none;
}